export interface TotalDriversViewModel {
  totalDrivers: number;
}

export interface TotalDriversResultDTO {
  totalDrivers: number;
}

export interface ITotalDriversPresenter {
  present(dto: TotalDriversResultDTO): void;
  get viewModel(): TotalDriversViewModel;
  reset(): void;
}